body.login {
	background-image: url(images/bg-transparent.jpg);
	background-attachment: fixed;
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.login div#login {
}
body.login div#login h1 {
}
body.login div#login h1 a {
	background-image: url(images/logo.png);
	background-size: 320px 73px;
	width: 320px;
	height: 73px;
}
body.login div#login form#loginform {
	border: none;
	border-radius: 0px;
	background-color: #ffffff;
	box-shadow: none;
}
body.login div#login form#registerform {
	border: none;
	border-radius: 0px;
	background-color: #ffffff;
	box-shadow: none;
}
body.login div#login form#lostpasswordform {
	border: none;
	border-radius: 0px;
	background-color: #ffffff;
	box-shadow: none;
}
body.login div#login form#loginform p {
}
body.login div#login form#loginform p label {
	color: #000000;
}
body.login div#login form#registerform p label {
	color: #000000;
}
body.login div#login form#lostpasswordform p label {
	color: #000000;
}
body.login div#login form#loginform input {
	padding: 3px 4px;
	border: none;
	background-color: #D8E6E9;
	color: #000;
}
body.login div#login form#registerform input {
	padding: 3px 4px;
	border: none;
	background-color: #D8E6E9;
	color: #000;
}
body.login div#login form#lostpasswordform input {
	padding: 3px 4px;
	border: none;
	background-color: #D8E6E9;
	color: #000;
}
body.login div#login form#loginform input#user_login {
}
body.login div#login form#loginform input#user_pass {
}
body.login div#login form#loginform p.forgetmenot {
}
body.login div#login form#loginform p.forgetmenot input#rememberme {
}
body.login div#login form#loginform p.submit {
}
body.login div#login form#loginform p.submit input#wp-submit {
	margin: 0;
	padding: 4px 10px;
	border: 1px solid #c3ee9f;
	width: 140px;
	height: 35px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}
body.login div#login form#registerform p.submit input#wp-submit {
	margin: 0;
	padding: 8px 10px;
	border: 1px solid #c3ee9f;
	width: 140px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}
body.login div#login form#lostpasswordform p.submit input#wp-submit {
	margin: 0;
	padding: 4px 10px;
	border: 1px solid #c3ee9f;
	width: 145px;
	height: 35px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}
body.login div#login p#nav {
	text-shadow: none;
}
body.login div#login p#nav a:link, body.login div#login p#nav a:visited {
	color: #000000;
	text-decoration: none;
	text-shadow: none;
}
body.login div#login p#nav a:hover {
	color: #000000;
	text-decoration: none;
	text-shadow: none;
}
body.login div#login p#backtoblog {
}
body.login div#login p#backtoblog a:link, body.login div#login p#backtoblog a:visited {
	color: #000000;
	text-decoration: none;
	text-shadow: none;
}
body.login div#login p#backtoblog a:hover {
	color: #00000;
	text-decoration: none;
	text-shadow: none;
}
#xb-nmc-frm {
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.wp-core-ui .button-primary {
    box-shadow: none !important;
}
.wp-core-ui .button-primary {
    text-shadow: none !important;
	border-radius: 0;
}